Quick Poll 'code.php' SQL Injection Vulnerability

Bugtraq ID: 30724
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2008 12:00AM
Updated: Aug 27 2008 07:24PM
Credit: Hussin X
Vulnerable: Quick Poll Quick Poll 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus